{
	 "ShoppingBasket": "Cesta da compra"

	,"Delete": "Eliminar pedido"
	,"GoToCatalog": "Ir ao catálogo"
	,"ConfigureOrder": "Configurar pedido"
	,"Checkout": "Finalizar pedido"

	,"OrderNumber": "Nº pedido"
	,"DateExit": "Data de saída"
	,"Warehouse": "Armazém"
	,"OrderTotal": "Total"

	,"Amount": "Quantidade"
	,"Pack": "Pack"
	,"Stems": "Talos"
	,"Avail": "Disp"
	,"Item": "Item"
	,"Cat": "Cat"
	,"S1": "Med"
	,"Color": "Cor"
	,"Origin": "Origem"
	,"Price": "Preço"
	,"Disc": "Desc"
	,"Subtotal": "Sub-total"
	
	,"OrderItemsUpdated": "Seu pedido leva muito tiempo aberto foi atualizado, os preços ou quantidades de seus ítens podem haver modificado"
	,"RememberReconfiguringImpact": "Lembre-se que si voltas a configurar o pedido os preços ou quantidades de ítens poderíam modificar"
}
